# ai_accounting.hpp File Reference

Everything to handle AI accounting things. More...

`#include "ai_object.hpp"`

Go to the source code of this file.

## Data Structures
class | AIAccounting
| Class that keeps track of the costs, so you can request how much a block of commands did cost in total. More...

## Detailed Description

Everything to handle AI accounting things.

Definition in file ai_accounting.hpp.